Subject: Re: [sacm] [EXT] sacm - Requested session has been scheduled for IETF 107

From: Henk Birkholz <[email-masked]>
Date: Tue, 7 Apr 2020 18:34:47 +0200

Hi sacm list,

On 21.03.20 18:48, Karen O'Donoghue wrote:
> 15 April

Our assigned day for virtual session is 8 days away. Did we agree on a 
time and I missed the poll? If not, that day is getting closer :-)

Viele Grüße,

Henk

---

From: Henk Birkholz <[email-masked]>
Date: Tue, 7 Apr 2020 18:39:39 +0200

Having said that, I'd like to request 20 min in order to orchestrate the 
final steps for CoSWID, too.

On 07.04.20 18:34, Henk Birkholz wrote:
> _______________________________________________
> sacm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sacm

---

From: Ira McDonald <[email-masked]>
Date: Tue, 7 Apr 2020 15:24:59 -0400

Hi,

According to the Datatracker link below for IETF Interim meetings,
there is NO schedule for SACM in April 2020:

https://datatracker.ietf.org/meeting/upcoming

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Co-Chair - TCG Trusted Mobility Solutions WG
Co-Chair - TCG Metadata Access Protocol SG
Chair - Linux Foundation Open Printing WG
Secretary - IEEE-ISTO Printer Working Group
Co-Chair - IEEE-ISTO PWG Internet Printing Protocol WG
IETF Designated Expert - IPP & Printer MIB
Blue Roof Music / High North Inc
http://sites.google.com/site/blueroofmusic
http://sites.google.com/site/highnorthinc
mailto: [email-masked]
(permanent) PO Box 221  Grand Marais, MI 49839  906-494-2434

---

From: Henk Birkholz <[email-masked]>
Date: Tue, 7 Apr 2020 22:30:52 +0200

Hi Ira,

well there could be, if this would be used :)

https://datatracker.ietf.org/meeting/interim/request

Viele Grüße,

Henk

On 07.04.20 21:24, Ira McDonald wrote:
> mailto: [email-masked] <mailto:[email-masked]>
> On Tue, Apr 7, 2020 at 12:36 PM Henk Birkholz 
> <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
>     Hi sacm list,
> 
>     [email-masked] <mailto:[email-masked]>

---

From: Karen O'Donoghue <[email-masked]>
Date: Tue, 7 Apr 2020 21:53:59 +0000

Folks, 

I talked to Chris last night. We had conflicts scheduling for the 15th so now we need to figure out a new date. We are targeting the week of 27 April. I will be sending out a doodle poll for later today or tomorrow. In the meantime you can send me general limiting factors you have during that timeframe. 

Karen

Sent from my iPad

> On Apr 7, 2020, at 4:31 PM, Henk Birkholz <[email-masked]> wrote:
> 
> Hi Ira,
> 
>> On Tue, Apr 7, 2020 at 12:36 PM Henk Birkholz <[email-masked] <mailto:[email-masked]>> wrote:
>>    Hi sacm list,

---

From: Adam Montville <[email-masked]>
Date: Tue, 14 Apr 2020 07:08:11 -0500

Hi Karen,

Hope all is well. Are we still anticipating a poll for the week of 4/27?

Kind regards,

Adam

> On Apr 7, 2020, at 4:53 PM, Karen O'Donoghue <[email-masked]> wrote:
> 
> Folks, 
> 
>> On Apr 7, 2020, at 4:31 PM, Henk Birkholz <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Hi Ira,
>> 
>> https://datatracker.ietf.org/meeting/interim/request <https://datatracker.ietf.org/meeting/interim/request>
>> 
>> 
>> Viele Grüße,
>> 
>> Henk
>> 
> https://www.ietf.org/mailman/listinfo/sacm <https://www.ietf.org/mailman/listinfo/sacm>

---

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 14 Apr 2020 09:40:18 -0400

Please let’s do the poll on a new thread to avoid people missing it.

Thank you,
Kathleen 

Sent from my mobile device

> On Apr 14, 2020, at 8:08 AM, Adam Montville <[email-masked]> wrote:
> 
> Hi Karen,
>

---

From: Ira McDonald <[email-masked]>
Date: Tue, 14 Apr 2020 09:49:40 -0400

Hi,

And the window for planning a SACM Interim meeting the week
of 4/27 is long past, per:

https://www.ietf.org/about/groups/iesg/statements/interim-meetings-guidance-2016-01-16/

which says:

RFC 2418 section 3.1 tells us that "interim meetings are subject to the
same rules for
advance notification, reporting, open participation, and process, which
apply to other
Working Group meetings"

and also says:

The meetings must be announced at least four weeks before the meeting.

Cheers,
- Ira

On Tue, Apr 14, 2020 at 9:40 AM Kathleen Moriarty <
[email-masked]> wrote:

> I talked to Chris last night. We had conflicts scheduling for the 15th so
> now we need to figure out a new date. We are targeting the week of 27
> April. I will be sending out a doodle poll for later today or tomorrow. In
> the meantime you can send me general limiting factors you have during that
> timeframe.
>
> Karen
>
> Sent from my iPad
>
> [email-masked] <mailto:[email-masked]>>
> wrote:
>   Hi sacm list,

---

From: Adam Montville <[email-masked]>
Date: Tue, 14 Apr 2020 08:51:52 -0500

Fair point, Ira. Are there special considerations being given since the cancelation of the in-person 107? If so, we might be able to continue on and get something on the books. If not, then I suggest we get something on the books within the guidelines.

Kind regards,

Adam

> On Apr 14, 2020, at 8:49 AM, Ira McDonald <[email-masked]> wrote:
> 
> Hi,
> 
> https://www.ietf.org/about/groups/iesg/statements/interim-meetings-guidance-2016-01-16/ <https://www.ietf.org/about/groups/iesg/statements/interim-meetings-guidance-2016-01-16/>
> 
> which says:
> 
> RFC 2418 section 3.1 tells us that "interim meetings are subject to the same rules for 
> advance notification, reporting, open participation, and process, which apply to other 
> Working Group meetings"
> 
> and also says:
> 
> http://sites.google.com/site/blueroofmusic <http://sites.google.com/site/blueroofmusic>
> http://sites.google.com/site/highnorthinc <http://sites.google.com/site/highnorthinc>
> On Tue, Apr 14, 2020 at 9:40 AM Kathleen Moriarty <[email-masked] <mailto:[email-masked]>> wrote:
>> On Apr 14, 2020, at 8:08 AM, Adam Montville <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Hi Karen,
>> 
>>> On Apr 7, 2020, at 4:53 PM, Karen O'Donoghue <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> Folks, 
>>> 
>>>>> https://datatracker.ietf.org/meeting/upcoming <https://datatracker.ietf.org/meeting/upcoming>
>>>>> Cheers,
>>>>> - Ira
>>>>> http://sites.google.com/site/blueroofmusic <http://sites.google.com/site/blueroofmusic>
>>>>> http://sites.google.com/site/highnorthinc <http://sites.google.com/site/highnorthinc>
>>>>> mailto: [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
>>>>> On Tue, Apr 7, 2020 at 12:36 PM Henk Birkholz <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>> wrote:
>>>>>   Hi sacm list,
>>>>>   [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>

---

From: Karen O'Donoghue <[email-masked]>
Date: Tue, 14 Apr 2020 13:54:24 +0000

To the best of my knowledge, virtual interims have a two week advance notice, and in person interims have a four week notice. Since no one is considering a physical meeting, our requirement is two weeks.

Karen

From: Adam Montville <[email-masked]>
Date: Tuesday, April 14, 2020 at 9:51 AM
To: Ira McDonald <[email-masked]>
Cc: Kathleen Moriarty <[email-masked]>, Karen O'Donoghue <[email-masked]>, Henk Birkholz <[email-masked]>, sacm <[email-masked]>
Subject: Re: [sacm] [EXT] sacm - Requested session has been scheduled for IETF 107

Kind regards,

Adam

On Apr 14, 2020, at 8:49 AM, Ira McDonald <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

which says:

and also says:

Cheers,
- Ira

mailto: [email-masked]<mailto:[email-masked]>

On Tue, Apr 14, 2020 at 9:40 AM Kathleen Moriarty <[email-masked]<mailto:[email-masked]>> wrote:
Please let’s do the poll on a new thread to avoid people missing it.

Thank you,
Kathleen

On Apr 14, 2020, at 8:08 AM, Adam Montville <[email-masked]<mailto:[email-masked]>> wrote:
Hi Karen,

Kind regards,

Adam

On Apr 7, 2020, at 4:53 PM, Karen O'Donoghue <[email-masked]<mailto:[email-masked]>> wrote:

Folks,

Karen

Sent from my iPad

On Apr 7, 2020, at 4:31 PM, Henk Birkholz <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ira,

Viele Grüße,

Henk

mailto: [email-masked]<mailto:[email-masked]> <mailto:[email-masked]<mailto:[email-masked]>>
On Tue, Apr 7, 2020 at 12:36 PM Henk Birkholz <[email-masked]<mailto:[email-masked]> <mailto:[email-masked]<mailto:[email-masked]>>> wrote:

15 April
  [email-masked]<mailto:[email-masked]> <mailto:[email-masked]<mailto:[email-masked]>>

_______________________________________________
sacm mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/sacm
_______________________________________________
sacm mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/sacm

_______________________________________________
sacm mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/sacm

---

From: Roman Danyliw <[email-masked]>
Date: Tue, 14 Apr 2020 17:12:49 +0000

Yes, only a notice of two weeks for a virtual interim is needed.

After the WG decides when to convene, it can be scheduled here -- https://datatracker.ietf.org/meeting/upcoming

Roman

From: sacm <[email-masked]> On Behalf Of Karen O'Donoghue
Sent: Tuesday, April 14, 2020 9:54 AM
To: Adam Montville <[email-masked]>; Ira McDonald <[email-masked]>
Cc: Kathleen Moriarty <[email-masked]>; Henk Birkholz <[email-masked]>; sacm <[email-masked]>
Subject: Re: [sacm] [EXT] sacm - Requested session has been scheduled for IETF 107

Karen

From: Adam Montville <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, April 14, 2020 at 9:51 AM
To: Ira McDonald <[email-masked]<mailto:[email-masked]>>
Cc: Kathleen Moriarty <[email-masked]<mailto:[email-masked]>>, Karen O'Donoghue <[email-masked]<mailto:[email-masked]>>, Henk Birkholz <[email-masked]<mailto:[email-masked]>>, sacm <[email-masked]<mailto:[email-masked]>>
Subject: Re: [sacm] [EXT] sacm - Requested session has been scheduled for IETF 107

Kind regards,

Adam

Hi,

which says:

and also says:

Cheers,
- Ira

Thank you,
Kathleen

Kind regards,

Adam

Folks,

Karen

Sent from my iPad

Hi Ira,

Viele Grüße,

Henk